html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote,a, img, strong, var,b, u, i, center, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline; font-style:}


#footer-sidebar { display:block; height:auto; }
#footer-sidebar1 { float: left; width: 90%; margin:5px; max-width:195px; }
#footer-sidebar2 { float: left; width: 90%; margin:5px; max-width:195px;}
#footer-sidebar3 { float: left; width: 90%; margin:5px; max-width:195px;}
#footer-sidebar4 { float: left; width: 90%; margin:5px; max-width:195px;}
#footer-sidebar5 { float: left; width: 90%; margin:5px; max-width:195px;}

#quotearea { background: none repeat scroll 0 0 #CAE4F7;border: 1px solid #06A7E1;height: auto;margin: 2%;padding: 12px; /* emewidth: 98%; */}
#quoterotator {   line-height: 135%; }
#quoteauthor {   display: block;   text-align: right;   font-weight: bold;   font-style: italic;}



input.referer-page { display:none;!important }
input.wpcf7-text referer-page  { display:none;!important }
#gail23{ margin-bottom:10px; padding-bottom:12px; height:33px;}
#gail33{ font-family:Helvetica!important; font-size:36px; font-weight:bold; clear:both; color:#000000!important; text-decoration:none!important;}
#alert_green {     background: #E5FFCC;    border: 1px solid #BBDD99;    border-radius: 3px 3px 3px 3px;    color: #557733;    margin: 10px 0 20px;    padding: 10px; /* width:450px; */ font-weight:bold;}
#logo2 {background:url('images/logo2.png') repeat-y;  	overflow:visible; }
#span12 {color:#000;font-size:24px; font-weight:bold; margin-bottom:9px; margin-top:8px; display:block; text-align:left;}
/**
* Here we're in the land of mobile devices that
* are on the smaller end of things. We're starting to look
* at devices that have a max width of 760px. So basically
* anything smaller than an iPad/iPad 2.
*
* Small screens start:
*/
@media only screen and (max-width: 560px) {
body #hellobar-wrapper,
body #hellobar-pusher {
display: none !important;
}
}
#content address {	padding: 0 0 20px 0;}
#content abbr, acronym {	border-bottom: .1em dotted;}
#content pre, code, tt {	font-size: 1.1em;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
ol, ul {	list-style: none;}
blockquote:before, blockquote:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
/* General Structure and Styles--------------------------------------------- */
body {	/* eme background-color:#ececec; */	 background-color:#fff; font-family: arial, sans-serif;	color: #000; }
#page {	max-width: 1102px;	margin: 12px auto;	padding:0 30px 30px;	background-color:#fff;	z-index: 0;} /* eme -moz-box-shadow: 0 11px 11px 11px #D3D3D3;
-webkit-box-shadow: 0 11px 11px 11px #D3D3D3  ;
box-shadow: 0 11px 11px 11px #D3D3D3;
/* For IE 8  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#D3D3D3')"; /* For IE 5.5 - 7  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#D3D3D3');}
eme */
#wrap {	margin:4px 0 0;	padding:1px 0;	overflow: hidden;	/* eme border-top: 1px solid #ddd;	*/ border-bottom: 1px solid #ddd; }
#main {	width: 97.59%;	float: left;	overflow: hidden;}
#content {	width: 75.669%;	float: left;}
#secondary {	width: 20.275%;	margin-left:4.054%;	float: left; }
#tertiary {	width: 23.775%;	float: right;	overflow: hidden; display:none;}
#colophon {	width: 99%;	padding:30px 0 0;	overflow: hidden;	font-size: 0.8em; margin:0 auto; }
.aligncenter, div.aligncenter {	margin-left: auto;	margin-right: auto;	display: block;}
.alignleft {	float: left;}
.alignright {	float: right;}
/* Headlines--------------------------------------------- */
h1 {	margin:8px 0 7px;	font: bold 1.3em/1.3 Helvetica, sans-serif  ;}
h2 {	margin:8px 0 7px;	font: bold 1.1em/1.1  Helvetica, sans-serif  ;}
h3 {	margin: 8px 0 7px;	font: bold 1.05em/ 1.05 Helvetica, sans-serif  ;}
h4 {	margin: 8px 0 7px;	font: bold 10em/1.0  Helvetica, sans-serif  ;}
h5 {	margin: 8px 0 7px;	font: bold 1em/1.0  Helvetica, sans-serif  ;}
h6 {	margin: 8px 0 7px;	font: bold 1em/1.0  Helvetica, sans-serif  ;}
/* Links--------------------------------------------- */
a {	color: #009BC2;	text-decoration: none;}
 a:hover {	color: #777!important;	text-decoration: underline;}
/* Lists--------------------------------------------- */
#content .post ul, #content .page ul, .commentlist ul  {	padding:7px 0 7px 30px;	line-height: 1.3;}
#content .post ul li, #content .page ul li, .commentlist ul li {	padding:0 0 12px;	list-style: square;}
#content .post ol, #content .page ol, .commentlist ol  {	padding:7px 0 7px 30px !important;	line-height: 1.3;}
#content .post ol li, #content .page ol li, .commentlist ol li {	padding:0 0 12px;	list-style: decimal;}
#content .post ol ol li, #content .page ol ol li,  .commentlist ol ol li {	list-style: upper-alpha;}
#content .post ol ol ol li, #content .page ol ol ol li, .commentlist ol ol ol li {	list-style: lower-roman;}
#content dl {	margin:0 ;	padding: 0;}
#content dt {	font-weight: bold;	margin: 0;	padding: 10px 5px 5px;}
#content dd {	margin: 0;	padding: 0 0 10px 15px;}
/* Header--------------------------------------------- */
#site-title { background:url(images/gail33.png) no-repeat bottom right;	padding: 28px 0 1px;}
/* eme #site-title h1 {	margin: 0 10px 0 0;	font-size: 2.1em;	line-height:1.2;	font-weight: bold;	text-transform:uppercase;	display: block;	float: left;}
#site-title h1 a:hover {	text-decoration:none;}
#site-title h2 {	font:italic .9em arial,  Times, serif;	color: #777;	margin: 17px 0 0 0;} */
header#branding img.headerimage {	width: 100%;	height: auto;	margin-top: 12px; background:url(images/shadow.png) 0 0 no-repeat; }
#branding1 img.headerimage {	width: 100%;	height: auto;	margin-top: 12px; background:url(images/shadow.png) 0 0 no-repeat; }
header#branding img.attachment-headerimage.wp-post-image {	width: 100%;	height: auto;}
hgroup#site-title img {	max-width: 100%;}
/* Navigations--------------------------------------------- */
/* --- Main Nav --- */
#branding #mainnav { font-weight:bold;	margin: 1px auto;	max-width: 100%; padding:18px 0 9px 0;	 font-size:85%; border-bottom:1px dashed #999999; }
#branding #mainnav ul li {	float: left;	list-style: none;	position: relative;}
#branding #mainnav ul li a {	margin:0;	padding:9px 14px;	/* eme display: block; */	font-size: .8em;	text-transform: uppercase;}
#branding #mainnav ul li:first-child {	margin: 0px;}
#branding #mainnav ul li a:hover {	background:#F0F0F0;	color: #000;	text-decoration: none;}
#branding #mainnav ul ul {	display: none;	float: left;	position: absolute;	top: 2em;	left: 0;	z-index: 99999;}
#branding #mainnav ul ul ul {	left: 100%;	top: 0;}
#branding #mainnav ul ul a {	background: #F9F9F9;	padding: 9px 14px;	width: 11em;	height: auto;	text-transform: none;}
#branding #mainnav li:hover > a,#branding #mainnav ul ul :hover > a {	background: #F0F0F0;}
#branding #mainnav ul ul a:hover {	background: #F0F0F0;}
#branding #mainnav ul li:hover > ul {	display: block;}


#mainnav1 { font-weight:bold;	margin: 1px auto;	max-width: 100%; /* eme padding:9px 0 9px 0;	*/  font-size:85%;  }
#mainnav1 ul li {	float: left;	list-style: none;	position: relative;}
#mainnav1 ul li a { color:#000!important;	margin:0;	padding:9px 14px;	/* eme display: block; */	font-size: .8em;	text-transform: uppercase;}
#mainnav1 ul li:first-child {	margin: 0px;}
#mainnav1 ul li a:hover {	background:#F0F0F0;	color: #000;	text-decoration: none;}
#mainnav1 ul ul {	display: none;	float: left;	position: absolute;	top: 2em;	left: 0;	z-index: 99999;}
#mainnav1 ul ul ul {	left: 100%;	top: 0;}
#mainnav1 ul ul a {	background: #F9F9F9;	padding: 9px 14px;	width: 11em;	height: auto;	text-transform: none;}
#mainnav1 li:hover > a, #mainnav1 ul ul :hover > a {	background: #F0F0F0;}
#mainnav1 ul ul a:hover {	background: #F0F0F0;}
#mainnav1 ul li:hover > ul {	display: block;}

/* --- Sub Nav --- */
nav#subnav { display:none; }
/* eme 
nav#subnav {	margin:0;	padding:0;	overflow: hidden;background:url(images/shadow.png) 0 0 no-repeat; height:44px; }
nav#subnav ul.menu {	margin: 5px 0 0 0;	padding:16px 0 30px;	border-top: 1px solid #ddd;	overflow: hidden;}
nav#subnav ul.menu li.menu-item {	width: 14.2468%;	margin:0px;	float: left;	list-style: none;}
nav#subnav ul.menu li.menu-item a {	font-size: .8em;	text-transform: uppercase;	font-weight: bold;}
nav#subnav ul.menu li.menu-item ul.sub-menu {	margin: 0;	padding: 6px 0 0;	overflow: hidden;}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item {	width: 100%;	letter-spacing: 0;}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item a {	font-size: .8em;	font-weight: normal;	line-height:2;	text-transform: none;}
*/
/* Posts--------------------------------------------- */
#content .post {	margin: 0 0 20px;	padding: 0 0 20px;	overflow: hidden;	border-bottom: 1px dashed #ddd;	clear: both;	font-size: .95em;	line-height: 1.5;}
/* eme #content .entry-header h2.entry-title {	margin: 0 0 12px;	font: bold 1.3em/1.4  arial, sans-serif;}
#content .entry-header h2.entry-title a:hover {	color: #777;	text-decoration: none;} */
#content .post p {	padding: 0 0 5px; font-size:85%; }
#content .entry-details {	width: 22.507%;	padding: 2px 18px 0 0;	float: left;	font: italic .8em/1.6 arial,  Times, serif;}
#content .entry-details p span.entry-date, #content .entry-details p a {	width: 100%;	font-family:  arial, sans-serif;	font-style: normal;}
#content .entry-content {	width: 74.5%;	margin: 0;	float: right;}
#content .post img.wp-post-image {	width: 140px;	height: auto;	margin: 5px 0 8px;	padding: 0;}
#content .entry-meta p {	padding: 15px 0 0;	font: italic .8em/1.5 arial, Times, serif;}
#content .entry-meta a {	padding: 15px 0 0;	font-family:  arial, sans-serif;	font-style: normal;}
.page-link {	background-color: #f0f0f0;	border-top: 1px solid #ddd;	padding: 5px 20px;	overflow: hidden;	font-size: .9em;}
.page-link a {	font-weight: bold;	margin: 0 1px;}
.page-link a:hover {	text-decoration: none;}
/* --- Sticky Post --- */
#content .sticky {	border-top: 1px solid #ddd;	background-color: #F0F0F0;	padding: 15px 10px;	overflow: hidden;}
/* --- Post Typography --- */
#content strong {	font-weight: bold;}
#content p em {	font-family:arial,  Times, serif;	font-style: italic;}
#content em {	font-family:arial,  Times, serif;	font-style: italic;	font-size: .9em;}
#content p small {	font-size: .8em;}
#content .post blockquote, #content .page blockquote {	margin: 0 20px 10px 0;	overflow: hidden;	font: italic 1.1em/1.6 arial, Times, serif;}
#content .single-entry-content blockquote {	margin: 20px 20px 10px 20px;	background: none;}
#content blockquote cite {	margin: 10px 0 0 0;	padding: 0 25px 15px 0;	float: right;	font: normal .8em  arial, sans-serif;	text-transform: uppercase;	letter-spacing: .1em;}
#content pre {	background-color: #f0f0f0;	font-family: monospace;	font-size: 1.2em;	line-height: 1.3;	margin: 0 0 20px 0;	padding: 10px;}
#content p.nocomments {	font-size: .8em;	text-transform: uppercase;	letter-spacing: 0.1em;}
/* --- Post Images and Video --- */
#content img {	height: auto;	margin: 0;	padding: 0;}
#content img.aligncenter {	margin: 20px auto;}
#content img.alignleft ,#content .wp-caption.alignleft {	margin: 10px 20px 0 0;}
#content img.alignright,#content .wp-caption.alignright {	margin: 10px 0 0 20px;}
#content img.alignnone {	margin: 20px 0;}
#content .wp-caption.alignnone {	margin: 0 0 20px 0;}
#content .wp-caption.aligncenter{	margin-bottom: 10px;}
#content .post .wp-caption {	max-width: 100%;	text-align: center;}
#content .single-entry-content .wp-caption {	max-width: 100%;	text-align: center;}
#content .post p.wp-caption-text {	font: normal .8em/1.4  arial, sans-serif;	margin: 0;	padding: 7px 0 10px 0;	color: #999;}
#content object,#content embed,#content iframe {	max-width: 100%;	margin: 3px 0 10px;	display: block;}
/* --- Post Columns Shortcodes --- */
.two-columns-one{	width:48%;}
.three-columns-one{	width:30.66%;}
.three-columns-two{	width:65.33%;}
.four-columns-one {	width: 22%;}
.four-columns-two {	width:48%;}
.four-columns-three {	width:74%;}
.two-columns-one,.three-columns-one,.three-columns-two, .four-columns-one, .four-columns-two, .four-columns-three {	float:left;	margin-right:4%;	position:relative;}
.last{	clear:right;	margin-right:0 !important;}
.divider { 	clear:both; 	display:block; 	margin-bottom:20px;	width:100%; }
#content span.highlight {	padding: 2px;	background-color: #FFFBCC;}
.yellow-box {	margin: 10px 0;	background: #FFFBCC;	border: 1px solid #E6DB55;	padding: 20px;	overflow:hidden;}
.red-box {	margin: 10px 0;	background: #FFD9C8;	border: 1px solid #F37C72;	padding: 20px;	overflow:hidden;}
.green-box {	margin: 10px 0;	background: #D5FFCA;	border: 1px solid #BDDC7F;	padding: 20px;	overflow:hidden;}
/* --- Post Tables --- */
#content table {	margin:10px 0px 30px 0px;}
#content table thead {	border-top:1px solid #ddd;}
#content table tr {	border-bottom:1px solid #ddd;}
#content table tr th {	padding: 10px 20px 10px 20px;	border-top:1px solid #ddd;	border-left:1px solid #ddd;	border-right:1px solid #ddd;}
#content table tr td {	padding: 10px 20px 10px 20px;	border-left:1px solid #ddd;	border-right:1px solid #ddd;}
/* Single Posts--------------------------------------------- */
#content .post .single-entry-header {	margin: 0;}
/* eme #content .single-entry-header h1.entry-title {	margin: 0 0 5px;	font: bold 1.3em/1.4  arial, sans-serif;	color: #009BC2;} */
#content .single-entry-header p {	padding: 0 0 5px;	font-size: .8em;}
#content .single-entry-header p span.entry-date, #content .single-entry-header p span.entry-author {	font: italic 1em/1.5 arial, Times, serif;}
#content .single-entry-details {	width: 22.507%;	padding: 0 18px 0 0;	float: left;}
#content .single-entry-content {	width: 100%;	margin: 15px 0 0;	padding: 0;	float: left;}
#content .post .single-entry-meta p {	padding: 15px 0 0;	font: italic .8em/1.5 arial,  Times, serif;}
#content .post .single-entry-meta p a {	font-family: arial, sans-serif;	font-style: normal;}
#content .post .author-info {	margin: 40px 0 0;	padding: 15px 20px 15px;	background: #F0F0F0;	overflow: hidden;	border-top: 1px solid #ddd;}
#content .post .author-info h3 {	margin: 0 0 4px;	font: bold .9em/1.5  arial, sans-serif;}
#content .post .author-info .avatar {	max-width: 100%;	width: 70px;	margin: 0 15px 0 0;	float: left;}
#content .post .author-description {	overflow: hidden;}
#content .post .author-description p {	padding: 0;	font-size: .9em;	line-height: 1.5;}
#content .post .author-description a:hover {	text-decoration: underline;}
/* --- Post Nav Below --- */
#content #image-nav {	margin: 30px 0 3px 0;	overflow: hidden;}
#comment-nav-below {	margin:40px 0;	overflow: hidden;}
#content #nav-below .nav-previous a, #content #image-nav span.previous-image a, #comment-nav-below .nav-previous a {	width: 40%;	display: block;	float: left;	font-size: .9em;	font-weight: bold;}
#content #nav-below .nav-next a, #content #image-nav span.next-image a, #comment-nav-below .nav-next a {	display: block;	float: right;	font-size: .9em;	font-weight: bold;}
#content #nav-below .nav-previous a:hover, #content #nav-below .nav-next a:hover, #content #image-nav span.previous-image a:hover, #content #image-nav span.next-image a:hover {	text-decoration: none;}
/* --- Comments --- */
#comments {	font-size: .9em;	padding: 0 0 30px 0;}
#comments h3#comments-title {	padding:30px 0 10px;	font-size: 1.1em;	font-weight: bold;	text-transform: uppercase;	letter-spacing: .2em;}
#comments p.write-comment-link {	padding:0 0 20px;}
#comments .comment-body p {	padding:0 0 10px;}
#comments p.moderation {	font-family:arial,  Times, serif;	font-style:italic;}
#content #comments ol {	padding:0;}
#content #comments ol li ul.children {	padding:0;}
#content #comments ol li.depth-1 {	padding:0;	border-bottom:1px solid #ddd;	overflow:hidden;}
#content #comments ol li.depth-2, #content #comments ol li.depth-3, #content #comments ol li.depth-4, #content #comments ol li.depth-5 {	margin:0 0 0 35px;	padding:0;	border-top:1px solid #ddd;	border-bottom:none;	overflow:hidden;}
.comment-meta {	padding:0 0 12px;	font-size: .8em;}
.comment-meta cite.fn {	font-size: 1.3em;	font-weight: bold;	font-style: normal;}
#comments .comment-body {	padding:20px 0px;	overflow:hidden;	line-height: 1.5;}
.reply {	margin:0;	float:left;}
a.comment-reply-link {	font-size:.9em;}
#comments ol li.post.pingback {	margin:0;	padding: 20px 0 0;	list-style:none;	font-weight: bold;}
#comments ol li.post.pingback a {	font-weight: normal;}
#comments ol li img.avatar {	max-width: 100%;	width: 65px;	height: 65px;	margin:22px 15px 0 0;	float:left;}
#comments .bypostauthor {}
/* --- Comment Reply --- */
#content #comments #respond {	margin:30px 0 0;	padding:20px;	background-color: #F0F0F0;}
a#cancel-comment-reply-link {	padding:3px 0 0;	float:right;	font-size: .8em;	font-weight: normal;}
#content #comments #respond h3#reply-title {	margin:0 0 3px 0;	font-size: 1.2em;}
form#commentform p.comment-notes, p.logged-in-as {	padding:0 0 15px 0;	font-size: .8em;}
form#commentform span.required {	color: #E75428;}
form#commentform p.comment-form-author, form#commentform p.comment-form-email, form#commentform p.comment-form-url, form#commentform p.comment-form-comment {	padding:15px 0 0;}
input#submit, input.wpcf7-submit {	margin: 10px 0 0;	padding: 8px 10px 7px;	display: inline-block;	vertical-align: baseline;	outline: none;	background-color: #777;	border: none;	font-size: .75em;	color: #fff;	text-align: center;	text-transform: uppercase;	letter-spacing: 1px;	cursor: pointer;}
input#submit:hover, input.wpcf7-submit:hover {	background-color: #009BC2;	color: #fff;}
form#commentform input#author, form#commentform input#email, form#commentform input#url {	width: 60%;	margin: 5px 0 0;	padding: 9px 5px 9px;	display: block;	background-color:#fff;	border: 1px solid #ddd;	font-size:1em;}
form#commentform textarea#comment {	width:95%;	margin: 5px 0 0;	padding: 9px 5px;	background-color:#fff;	border: 1px solid #ddd;	font: 1em  arial, sans-serif;}
form#commentform p.subscribe-to-doi-comments {	padding: 20px 0 0;	font-size: .8em;	color: #666;	letter-spacing: 1px;}
/* Post Formats--------------------------------------------- */
#content .entry-link, #content .entry-gallery, #content .entry-video {	width: 100%;	margin: 0;	float: left;}
/* --- Link Post Format --- */
#content .entry-link a {	font-size: 1.1em;	color: #009BC2;	font-weight: bold;}
#content .entry-link .entry-meta a {	font-size: 1em;	font-weight: normal;}
/* --- Image Post Format --- */
/* eme #content .entry-header h2.entry-title-image {	margin-top: 0;	font-size: 1.1em;} */
/* --- Video, Image and Gallery Post Format --- */
/* eme #content .entry-post-format .entry-header h2.entry-title {	margin: 0 0 5px;}*/
#content .entry-post-format .entry-header p {	font: italic .8em/1.5 arial, Times, serif;}
#content .entry-post-format .entry-header p a {	font-family:  arial, sans-serif;	font-style: normal;}
#content .entry-post-format .entry-content-gallery {	width: 54%;	float: left;}
#content .entry-post-format .gallery-thumb {	width: 42.258%;	float: left;	margin: 5px 15px 0 0;}
#content .post img.attachment-medium {	max-width: 100%;	height: auto;	padding: 0;}
/* WordPress Image Gallery--------------------------------------------- */
#content .gallery {	margin: auto;	padding:0;	clear: both;}
#content .gallery-item {	width:19%;	float: left;	margin-top: 10px;	margin-right: 3px;	text-align: center;	vertical-align: top;	overflow: hidden;}
#content .gallery-icon {	width: 100%;}
#content .gallery-caption {	margin-left: 0;	padding: 0;	font-size: .8em;	line-height: 1.25;	color: #999;	display: block;}
/* Pages --------------------------------------------- */
#p { font-size: .95em;}

#content .page {	margin: 0 0 40px;	padding: 0 0 30px;	overflow: hidden;	clear: both;	font-size: .95em;	line-height: 1.6;	border-bottom: 1px solid #ddd;}
#content .page-entry-header {	margin: 0;}
/* eme #content .page-entry-header h1.entry-title {	margin: 0;	font: bold 1.5em/1.5  arial, sans-serif;	color: #009BC2;} */
#content .page p {	padding: 0 0 20px 0; font-size: .95em;}
/* --- Fullwidth Page --- */
#content.full-width {	width:100% !important;}
#content.full-width .page {	margin: 0;	padding: 0 0 20px;	border-bottom: none;}
/* --- Archive, 404, Search Results --- */
/* eme #content .page-header h1.page-title {	padding: 0 0 15px 0;	font-size: .8em;	color: #777;	font-weight: bold;	text-transform: uppercase;	letter-spacing: .1em;} */
/* --- Contact Page --- */
#content .wpcf7 {	overflow: hidden;	margin: 0;	padding:20px;	background: #F0F0F0;}
#content .wpcf7 h3#form-title {	margin:0 0 3px 0;	font-size: 1.2em;}
#content .wpcf7 p.form-info {	padding:0 0 15px 0;	font-size: .8em;}
#content .wpcf7 p span.required {	color: #E75428;}
#content .wpcf7 input.wpcf7-text {	width: 60%;	margin: 5px 0 15px;	padding: 9px 5px;	background-color:#fff;	border: 1px solid #ddd;	font-size:1em;}
#content .wpcf7 textarea {	width:95%;	margin: 5px 0 0;	padding: 9px 5px;	font: 1em  arial, sans-serif;	background-color:#fff;	border: 1px solid #ddd;}
#content .wpcf7-form p {	padding:0;}
/* Sidebars--------------------------------------------- */
aside.widget {	margin: 0 0 30px 0;	padding:  0 0 30px 0;	font-size: .8em;	border-bottom: 1px solid #ddd;}
aside.widget ul li {	padding: 0 0 7px 0;	line-height: 1.4em;}
aside.widget ul li:last-child {	padding: 0;}

.widget h3.widget-title, .widget_get_recent_comments h1.widget-title {	padding: 0 0 10px 0;	color: #777;	font-weight: bold;	text-transform: uppercase;	letter-spacing: .1em;}

.textwidget {	line-height: 1.6; text-align:center; }
/* --- Standard Widgets --- */
.widget_categories ul li ul.children, .widget_nav_menu ul li ul.sub-menu, .widget_pages ul li ul.children {	margin: 5px 0 0 0;}
.widget_categories ul li ul.children li, .widget_nav_menu ul li ul.sub-menu li, .widget_pages ul li ul.children li {	margin: 0 0 0 20px;}
.widget_recent_entries ul, .widget_recent_comments ul {	padding: 0 0 0 15px;}
.widget_recent_entries ul li, .widget_recent_comments ul li {	list-style: square;}
.widget_calendar #wp-calendar caption {	font-family:arial, Times, serif;	font-style: italic;	text-align: left;	padding: 0 0 5px 0;}
.widget_calendar table#wp-calendar th, .widget_calendar table#wp-calendar td {	padding: 0 6px 6px 0;}
.widget_calendar table#wp-calendar tbody tr td#today {	font-weight: bold;}
/* --- Search Widget --- */
.widget_search {	overflow: hidden;}
.searchform {	width: 100%;	margin: 0;	padding: 0;	float: left;	overflow: hidden;}
#secondary .searchform .search-input {	width: 90%;	margin: 0 0 5px 0;}
#tertiary .searchform .search-input {	width: 62%;	margin: 0 2px 5px 0;}
.searchform .search-input {	width: 40%;	margin: 0 2px 5px 0;	padding: 6px 5px;	background-color:#F0F0F0;	border: 1px solid #ddd;}
.searchform .search-input:hover, #searchform .search-input:focus, #searchform .search-input:active {	background-color:#fff;}
.searchsubmit {	margin: 0;	padding: 8px 10px 7px;	display: inline-block;	vertical-align: baseline;	outline: none;	background-color: #777;	border: none;	font-size: 11px;	color: #fff;	text-align: center;	text-transform: uppercase;	letter-spacing: 1px;	cursor: pointer;}
.searchsubmit:hover {	color: #fff;	background-color: #009BC2;}
/* --- Social Links Custom Widget --- */
.widget_sociallinks a {	padding:0 20px;}
.widget_sociallinks a.rss {	background:url(images/rss-icon.png) 0 0 no-repeat;}
.widget_sociallinks a.twitter {	background:url(images/twitter-icon.png) 0 0 no-repeat;}
.widget_sociallinks a.facebook {	background:url(images/fb-icon.png) 0 0 no-repeat;}
.widget_sociallinks a.flickr {	background:url(images/flickr-icon.png) 0 0 no-repeat;}
.widget_sociallinks a.vimeo {	background:url(images/vimeo-icon.png) 0 0 no-repeat;}
.widget_sociallinks a.linkedin {	background:url(images/linkedin-icon.png) 0 0 no-repeat;}
.widget_sociallinks a.delicious {	background:url(images/delicious-icon.png) 0 0 no-repeat;}
.widget_sociallinks a.googleplus {	background:url(images/googleplus-icon.png) 0 0 no-repeat;}
/* --- Recent Comments Widget --- */
.widget_get_recent_comments li.sidebar-comment {	margin:10px 0;	overflow:hidden;}
.widget_get_recent_comments li.sidebar-comment:first-child {	margin:3px 0 10px;}
.widget_get_recent_comments li.sidebar-comment .comment-content {	padding:0 0 0 6px;	overflow:hidden;}
.widget_get_recent_comments li.sidebar-comment p {	line-height: 1.4;}
.widget_get_recent_comments .kjgrcGravatar {	margin:0;	float:left;	display:block;}
.widget_get_recent_comments span.sidebar-comment-autor a {	padding: 0 0 3px;}
/* --- Flickr Fotostream Widget --- */
#flickr_badge_wrapper {	margin:3px 0 0;}
.flickr_badge_image {	max-width:80px;	height:60px;	margin:0 6px 6px 0;	float:left;}
.flickr_badge_image img {	width:80px;	height:60px;}
/* Footer--------------------------------------------- */
#colophon p {	line-height: 1.5;}
a.top {	margin: 3px 0 0 0;	font-weight: bold;	display: block;}
a.top:hover {	text-decoration: none;}
/* Clearing Floats--------------------------------------------- */
.clear {	clear:both;	display:block;	overflow:hidden;	visibility:hidden;	width:0;	height:0;}
.clearfix:after {	clear:both;	content:' ';	display:block;	font-size:0;	line-height:0;	visibility:hidden;	width:0;	height:0}
/* Media queries for responsive design--------------------------------------------- */
/* --- iPad Landscape --- */
@media screen and (max-width: 824px) {
/* --- General --- */
#page {	margin: 0 auto;	padding: 0 30px 30px;	background-color:#fff;	z-index: 0;}
#wrap {	margin: 4px 0 0;	padding: 45px 0 0 0;	overflow: hidden;}
#main {	width: 72%;	float: left;	overflow: hidden;}
#content {	width:92.2%;	float: left;}
#secondary {	width: 142px;	margin:40px 0 0;	float: none;}
#tertiary {	width: 28%;	float: right;}
#content .entry-content {	width: 76.5%;}
#content .entry-details {	width: 20%;}
/* --- Header --- */
/* eme #site-title h1 {	margin: 0 10px 3px 0;	float: none;}
#site-title h2 {	margin: 0;} */
/* --- Sub Nav --- */
nav#subnav ul.menu li.menu-item {	width: 14.2468%;	margin:0;	float: left;	list-style: none;}
nav#subnav ul.menu li.menu-item a {	font-size: .72em;}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item {	width: 100%;}
/* --- Sidebars --- */
#secondary {	width: 92.2%;	margin-left:0;	padding: 30px 0 0;	float: left;	border-top: 1px solid #ddd;}
#secondary aside:last-child {	margin-bottom: 0;	border-bottom: none;}
#secondary aside, #tertiary aside {	float: none;	overflow: hidden;}
.widget .sidebar-theme {	margin: 0 20px 8px 0;	float: left;}
.widget .rss-widget ul li, .widget_archive ul li, .widget_categories ul li, .widget_social_links ul li, .widget_meta ul li, .widget_links ul li {	margin: 0 20px 0 0;	float: left;}
.widget_categories ul li ul.children, .widget_nav_menu ul li ul.sub-menu, .widget_pages ul li ul.children {	margin: 5px 0 0 0;}
}
/* --- iPad Portrait --- */
@media screen and (max-width: 880px) {#page {	padding: 0 50px 30px 50px;	background-color:#fff;}
#wrap {	margin-top: 0;}
#main {	width: 100%;	float: none;	overflow: hidden;}
#content {	width: 100%;	float: none;}
#secondary {	width: 100%;}
#tertiary {	width: 100%;	float: none;}
/* --- Header --- */
#site-title {	width: 100%;	padding: 20px 0 30px;}
#site-title h1 a {	margin: 0 auto;}
/* --- Main Nav --- */
#branding #mainnav {	margin: 30px 0 0;	max-width: 100%;}
#branding #mainnav ul li a {	font-size: .75em;}

#mainnav1 {	margin: 30px 0 0;	max-width: 100%;}
#mainnav1 ul li a {	font-size: .75em;}

/* --- Sub Nav --- */

nav#subnav {	padding: 0;	margin: 5px 0 0 0;}
nav#subnav ul.menu {	padding:0;}
nav#subnav ul.menu li.menu-item {	width: 100%;	margin:6px 0 0;	float: none;	overflow: hidden;	border-bottom: 1px solid #ddd;}
nav#subnav ul.menu li.menu-item:last-child {	border-bottom: none;}
nav#subnav ul.menu li.menu-item a {	float: left;	margin: 6px 20px 10px 10px;}
nav#subnav ul.menu li.menu-item ul.sub-menu {	margin: 0;	padding: 0;	float: left;}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item {	width: auto;	margin:0;	float: left;	border-bottom:none;	letter-spacing: 0;}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item a {	margin: 0 20px 0 0;	font-size: .8em;	font-weight: normal;	line-height:2;	text-transform: none;}
/* --- Post Content --- */
#content .entry-content {	float: left;}
#content .entry-details {	width: 20%;}
/* --- Sidebars --- */
#secondary aside:last-child {	margin-bottom: 30px;	border-bottom: 1px solid #ddd;}
#tertiary aside:last-child {	margin-bottom: 0;	border-bottom: none;}
}
/* --- Smartphones and small Tablet PCs --- */
@media screen and (max-width : 620px) {#page {	padding: 0 20px 20px;	background-color:#fff;}
/* --- Header --- */
#site-title {	float: left;	padding: 10px 0 5px;}
/* eme #site-title h1 {	margin: 0;	text-align: center;	float: none;}
#site-title h2 {	margin: 0;	text-align: center;} */
/* --- Main Nav --- */
#branding #mainnav {	margin: 15px 0 0;}
#branding #mainnav ul li a {	margin:0;	padding:8px 7px;	display: block;	font-size: .7em;}
#branding #mainnav ul ul {	display: none;}
#branding #mainnav ul ul ul {	display: none;}
#branding #mainnav ul ul a {	display: none;}


#mainnav1 {	margin: 15px 0 0;}
#mainnav1 ul li a {	margin:0;	padding:8px 7px;	display: block;	font-size: .7em;}
#mainnav1 ul ul {	display: none;}
#mainnav1 ul ul ul {	display: none;}
#mainnav1 ul ul a {	display: none;}

/* --- Sub Nav --- */
nav#subnav ul.menu {	border-bottom: none;}
nav#subnav ul.menu li.menu-item {	width: 100%;	margin:0;	float: none;	overflow: hidden;	background-color: #F0F0F0;	border-bottom: 1px solid #ddd;	text-align: center;}
nav#subnav ul.menu li.menu-item a {	width: 100%;	margin: 0;	padding: 12px 0 11px;	float: left;	display: block;	background-color: #F0F0F0;}
nav#subnav ul.menu li.menu-item a:hover, nav#subnav ul.menu li.menu-item a:active, nav#subnav ul.menu li.menu-item a:focus {	background: #D4D4D4;	text-decoration: none;}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item {	display: none;}
/* --- Post Content --- */
#content .post {	margin: 0 0 30px;	padding: 0 0 30px;}
/* #content .post .entry-header h2.entry-title {	font-size: 1.2em;} */
#content .entry-content {	width: 100%;}
#content .entry-details {	display: none;}
#content .post img.wp-post-image {	display: none;}
#content .sticky {	padding: 10px;}
/* --- Post Columns Shortcodes --- */
.two-columns-one{	width:100%;}
.three-columns-one{	width:100%;}
.three-columns-two{	width:100%;}
.four-columns-one {	width: 100%;}
.four-columns-two {	width:100%;}
.four-columns-three {	width:100%;}
.three-columns-one,.three-columns-two, .four-columns-one, .four-columns-two, .four-columns-three {	float:none;}
/* --- Single Posts ---- */
#content .single-entry-details {	display: none;}
#content .single-entry-header .social-btn-top {	display: none;}
#content .post .author-description p {	font-size: .8em;	line-height: 1.4;}
#content .post .author-info .avatar {	display: none;}
/* --- Comments ---- */
form#commentform input#author, form#commentform input#email, form#commentform input#url {	width: 95%;}
#content #comments ol li.depth-2, #content #comments ol li.depth-3, #content #comments ol li.depth-4, #content #comments ol li.depth-5 {	margin:0;}
#comments img.avatar {	display: none;}
a#cancel-comment-reply-link {	width: 100%;	margin:5px 0 15px;	display: block;}
/* --- Post Nav Below --- */
#content #nav-below .nav-previous a {	width: 100%;	display: block;	float: none;	margin: 0 0 10px;}
#content #nav-below .nav-next a {	width: 100%;	display: block;	text-align: right;}
#content #nav-below .nav-previous a:hover, #content #nav-below .nav-next a:hover {	text-decoration: none;}
/* --- Post Formats ---- */
#content .entry-post-format .entry-content-gallery {	width: 100%;	float: none;}
#content .entry-post-format .gallery-thumb {	width: 100%;	float: none;	margin: 5px 15px 15px 0;}
/* --- Pages ---- */
#content .page .wpcf7 input.textfield {	width: 95%;}
/* --- Footer ---- */
#colophon {	width: 100%;	float: none;}
}
.woocommerce-message, .woocommerce-error, .woocommerce-info {
    padding: 1em 1em 1em 3.5em !important;}
.btn {
	display:inline-block;
*display:inline;
	padding:4px 12px;
	margin-bottom:0;
*margin-left:.3em;
	font-size:14px;
	line-height:20px;
	color:#333;
	text-align:center;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align:middle;
	cursor:pointer;
	background-color:#f5f5f5;
*background-color:#e6e6e6;
	background-image:-moz-linear-gradient(top, #fff, #e6e6e6);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
	background-image:-webkit-linear-gradient(top, #fff, #e6e6e6);
	background-image:-o-linear-gradient(top, #fff, #e6e6e6);
	background-image:linear-gradient(to bottom, #fff, #e6e6e6);
	background-repeat:repeat-x;
	border:1px solid #ccc;
*border:0;
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
*zoom:1;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color:#333;
	background-color:#e6e6e6;
*background-color:#d9d9d9
}
.btn:active, .btn.active {
	background-color:#ccc \9
}
.btn:first-child {
*margin-left:0
}
.btn:hover, .btn:focus {
	color:#333;
	text-decoration:none;
	background-position:0 -15px;
-webkit-transition:background-position .1s linear;
-moz-transition:background-position .1s linear;
-o-transition:background-position .1s linear;
transition:background-position .1s linear
}
.btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}
.btn.active, .btn:active {
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05)
}
.btn.disabled, .btn[disabled] {
	cursor:default;
	background-image:none;
	opacity:.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}